Subject: Re: [Catalina22] Sig Block

From: "Dick King" <[email-masked]>
Date: Wed, 4 May 2005 17:03:29 -0400

Hi Cathy - Thanks for the info. Now you seem more like a real person.  What E Mail program are you using?  If it is Outlook Express I can help. If it is something else, let us know and I am about 99% sure someone else can.  

You should be able to set up a signature block that you can insert either automatically (which you don't want)  or manually, which is what I do.  Sometimes I insert it and then modify it according to whom I am writing.

Dick King
Melbourne, FL
7976 Jagged Edge
A bad day sailing beats almost anything worth doing.
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, May 04, 2005 1:32 PM
  Subject: [Catalina22] Sig Block

  In a message dated 5/4/2005 7:59:02 AM Central Daylight Time, [email-masked] writes:
    By the way, please include a signature block with your name and hailing 
    port, your boats hull number and name , so we will know who you are.  I hate 
    to write to Mr. or Ms. Anonymous.
  I'd be glad to oblige (if I knew how to create a sig block), but won't that info appear on ANY e-mail I write to ANYone? I do correspond with others not involved in my passion for sailing...

  Cathy Lee Brandstetter
  Kenosha, WI
  #11173, Aeolus